<?php
define('_IN_JOHNCMS', 1);
$headmod = 'tournament23454';
$textl = 'Кубковые турниры';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
$q = mysql_query("select * from fman_matches where id = '$id' AND end ='1'");
$m = mysql_fetch_array($q);
// Новички
if ($id) {
if(empty($m['id_report'])) {
mysql_query("update `r_cupgame` set `rez1`='" . $m['sc1'] . "', `rez2`='" . $m['sc2'] . "', `pen1`='" . $m['pen1'] . "', `pen2`='" . $m['pen2'] . "', `id_report`='" . $m['id'] . "' where `id`='" . $m['id_match'] . "'");
}
header('location: /man/match.php?id=' . $id);
exit;
}
 
 
require_once ("../incfiles/end.php");
?>